/************************************/
/* GameDevLessons					*/
/* Color Stylesheet					*/
/************************************/

/************************************/
/* General Formatting				*/
body { background: #ccc; }

/************************************/
/* Header							*/
#nav a { color: #fff; text-shadow: #000 0px 1px 2px; }
#nav a:hover { color: #ffe65f; }
#nav .current_page_item a, #nav .current_page_ancestor a { background: #ec6938 url(../images/bkgrd_nav.gif) no-repeat center bottom; }
#nav .current_page_item a:hover, #nav .current_page_ancestor a { color: #fff; }
#nav .current_page_item ul a, #nav .current_page_ancestor ul a { background: none; color: #000; text-shadow: none; }
#subnav { background: #fffcec; border-left: solid 1px #ececec; border-bottom: solid 2px #f5f2e3; }
#subnav li a { color: #000; }
#subnav li a:hover, #subnav .current-cat a { background: #ffe65f; color: #ab2f00; }

/************************************/
/* Main								*/
#main {	background: #fff; border-left: solid 1px #ececec; }
#content input, #content textarea, #content select {
	border: solid 1px #ececec;
	border-top-color: #ccc;
	border-bottom-color: #d5d5d5;
}
#content input:focus, #content textarea:focus, #content select:focus {
	border: solid 1px #ffeae2;
	border-top-color: #ffb69a;
	border-bottom-color: #ffcebb;
}

	/* Content */
	#content { color: #333;	}
	#content .title, #content .subtitle { color: #000; }
	#content .title a, #content .subtitle a { background: #FFEB7F; color: #000; }
	#content .title a:hover, #content .subtitle a:hover { background: #FFF8D4; color: #ec4000; }
	#content h4, #content h5 { color: #cb7f3b; }
	#content h6 { color: #000; }
	#content a { color: #ec4000; }
	#content a:hover { }
	#content .proglang { background: #fff8d4; color: #ec4000; }
	#content .date { background: #fff8d4; color: #9d9365; }
	.post_meta { background: #fff8d4; border-bottom: solid 1px #d6c98a; color: #000; }
	#content .post_meta a { color: #0178b6; }
	#content .post_meta.home a { color: #000; }
	#content .post_meta.home a:hover { color: #0178b6; }
	#content p.permalink { background: #f8f8f8;	border-bottom: solid 1px #ececec; }
	
	/* Sociable */
	#content .sociable { border-top: 2px dashed #86C2EF; }
	
		/* Homepage */
		#recent h3 { color: #ec4000; }
		#recent h4 a { border-bottom: solid 2px #FFEB7F; color: #000; }
		#recent h4 a:hover { background: #FFF8D4; color: #6F6845; }
		#recent .more a { color: #000; }
		
		/* Lessons/Volumes */
		#content.volumes .post_meta { background: none; border: none; }
		
		/* Games */
		#games_list h3 a { color: #000; }
		#games_list h3 a:hover { color: #ec4000; }
		#content #games_list_btn { border: solid 1px #d5d5d5; }
		#games_list li li a { color: #000; }
		#games_list li li a:hover { color: #ec4000; }
		#content.games .author a { background: #FFEB7F; color: #000; }
		#content.games .author a:hover { background: none; color: #ec4000; }
		#content.games #games_list .author a { background: none; color: #ec4000; }
		#games_meta a { 
			background-color: #FFF8CF;
			border: solid 1px #F5F2E3; 
			border-top: #FFFCEF; 
			border-bottom: solid 1px #DFDAC3;
			color: #000;
		}
		#games_meta a:hover { 
			background-color: #EC6938;
			border-color: #CF5F33;
			border-bottom-color: #8F3B1A;
			color: #FFF;
			text-shadow: #000 0px 1px 2px;
		}
	
		/* Article Nav */
		.navigation { background: #f8f8f8; border-bottom: solid 1px #d5d5d5; }
		#content .navigation a { color: #000; }
		#content .navigation a:hover { color: #ec4000; }
		#list_archives a, #list_tags a { color: #ab2f00; }
		#list_archives a:hover, #list_tags a:hover { background: #ffe65f; }
		
		/* Comments */
		#content .commentlist cite a { color: #333; }
		.bypostauthor { border: solid 4px #FFC18F; border-left: none; color: #000; }
		#respond label { color: #666; }
		
		/* 404 Page */

	/* Sidebar */
	
		/* Search Form */
		#searchform {
			background: #fdf1e4;
			border-bottom: solid 1px #e3e3e3;
		}
		#searchform div { background: #fff; }
		#s {
			border: none;
			color: #000;
		}
		
		/* Welcome */
		#welcome { border-bottom: dotted 1px #333; }
		#welcome a { color: #ec4000; }
		
		/* Testimonials */
		#sidebar .testimonial { color: #666; }
		#sidebar .testimonial cite { color: #444; }
		
		/* Tweets */
		#tweets p, #tweets a { color: #bf9c6e; }
		#tweets .aktt_username { color: #4d2d16; }
		#tweets .aktt_username:hover { color: #ec6938; }
		#tweets .aktt_tweet_time, #tweets .aktt_tweet_reply { background: #fff; }
		#tweets .aktt_tweet_time:hover, #tweets .aktt_tweet_reply:hover { 
			background: #fce8d3;
			color: #ec6938;
		}
		#tweets .follow { color: #666; }
		#tweets .follow:hover { color: #000; }
		/* Newsletter */
		#newsletter {
			background: #f8f8f8;
			border-bottom: solid 1px #ECECEC;
		}
		#newsletter dt { color: #666; }
		#newsletter dd { color: #000; }
		#newsletter .text {
			background: #fdf1e4;
			border-bottom: solid 1px #e3e3e3;
		}
		#newsletter .text input {
			background: #fff;
			border: none;
		}
		/* Donate */
		#donate { border: solid 1px #d5d5d5; }

/************************************/
/* Footer							*/
#footer { background: #222; border-top: solid 4px #ccc; }
#sitemap a {
	border-bottom: solid 1px #222;
	color: #f8f8f8;
	text-shadow: #000 0px 1px 2px; 
}
#sitemap a:hover {
	background: #000;
	border-bottom: solid 1px #333;
	color: #ffe55d; 
}
#sitemap .current_page_item a, #sitemap .current_page_ancestor a { color: #ffe55d; }
#popular { color: #f8f8f8; }
#popular img {
	background: #fff;
	border-bottom: solid 2px #0f0f0f;
}
#popular dt a { color: #fff1a7; }
#popular dt a:hover { color: #f08315; }
#popular dd a { color: #fff; }
#popular dd a:hover { color: #fff1a7; }
#popular .comment { color: #f0983f; }
#popular .comment:hover { color: #fff; }
#credits a { color: #B04622; }